Contents

# CDateToUnoTime Function

Returns the time part of the date as a UNO com.sun.star.util.Time struct.

## Синтаксис

    CDateToUnoTime(aDate)

## Return value:

com.sun.star.util.Time

## Parameters:

aDate: Date value to convert

### Error codes:

5 Invalid procedure call

## Намуна

    Sub ExampleCDateToUnoTime
        aDatabaseRow.updateTime(3, CDateToUnoTime(Now))
        aTimeControl.Time = CDateToUnoTime(Now)
    End Sub